@charset "utf-8";
/* CSS Document */

h1 {
	color:#FFF;
	text-decoration:none;
	font-size:10px;
	font-family:"Comic Sans MS", cursive;
	
	
	}


#wrap {
	min-width:320px;
	min-height: 100%;
	}

.social {
	width:960px;
	
	}

.nav_bar {
	

	}
	
	.nav_bar ul {
		
}


.nav_bar ul li {

	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	display:inline-block;
	
}

.nav_bar ul li a {
	text-decoration:none;
	display:block;
	padding:5px 20px;
	color:#FFF;
	font-size:23px;
	font-family:Garamond;	
}

.nav_bar ul li a:hover {
	background-color:#;

	
}


#main {overflow:auto;
	padding-bottom: 60px;}


#footer {position: relative;
	margin-top: -60px; /* negative value of footer height */
	height: 60px;
	clear:both;
	text-align:center;
	color:#fff;
	background-image:url(images/nav_back.png);
	font-size:10px;
	font-family:"Comic Sans MS", cursive;
	
	} 

body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}

#content {
	background-image:url(images/nav_back.png);
	height:580px;
	width:960px;
	margin:auto;

	}

.content {
	background-image:url(images/nav_back1.png);
	height:600px;
	width:960px;
	margin:auto;

	}
	
.content_diamoni {
	background-image:url(images/nav_back.png);
	height:690px;
	width:960px;
	margin:auto;

	}

.content_topothesia {
	background-image:url(images/nav_back.png);
	height:665px;
	width:960px;
	margin:auto;

	}.content_gallery {
	background-image:url(images/nav_back.png);
	height:510px;
	width:960px;
	margin:auto;

	}